IMSTT(__drivermansuffix__)

NAME
imstt - Integrated Micro Solutions Twin Turbo 128 driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "imstt"
  ...
EndSection

DESCRIPTION
imstt is an __xservername__ driver for Integrated Micro Solutions Twin Turbo 128 video chips. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The imstt driver supports...

CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
__xservername__(__appmansuffix__), __xconfigfile__(__filemansuffix__), xorgconfig(__appmansuffix__), Xserver(__appmansuffix__), X(__miscmansuffix__)

AUTHORS
Authors include: ...